<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.web.tv.sec.wasm.feature"
      label="WASM development support"
      version="1.0.0.202412230824"
      provider-name="Samsung Electronics">

   <description>
      Provides support for development of WASM applications.
   </description>

   <copyright>
      Copyright (c) 2019 Samsung Electronics. All rights reserved.

      This software is the confidential and proprietary information
      of Samsung Electronics, Inc. (&quot;Confidential Information&quot;).  You
      shall not disclose such Confidential Information and shall use
      it only in accordance with the terms of the license agreement
      you entered into with Samsung.
   </copyright>

   <license>
      [Enter License Description here.]
   </license>

   <plugin
         id="org.tizen.web.tv.sec.wasm.common.plugin"
         download-size="0"
         install-size="0"
         version="1.0.0.202412230824"
         unpack="false"/>

   <plugin
         id="org.tizen.web.tv.sec.wasm.project"
         download-size="0"
         install-size="0"
         version="1.0.0.202412230824"
         unpack="false"/>

   <plugin
         id="org.tizen.web.tv.sec.wasm.builder"
         download-size="0"
         install-size="0"
         version="1.0.0.202412230824"
         unpack="false"/>

   <plugin
         id="org.tizen.web.tv.sec.wasm.preferences"
         download-size="0"
         install-size="0"
         version="1.0.0.202412230824"
         unpack="false"/>

   <plugin
         id="org.tizen.web.tv.sec.wasm.add_wasm_module"
         download-size="0"
         install-size="0"
         version="1.0.0.202412230824"
         unpack="false"/>

   <plugin
         id="org.tizen.web.tv.sec.wasm.supportenabler"
         download-size="0"
         install-size="0"
         version="1.0.0.202412230824"
         unpack="false"/>

   <plugin
         id="org.tizen.web.tv.sec.wasm.tizenwizardadditions"
         download-size="0"
         install-size="0"
         version="1.0.0.202412230824"
         unpack="false"/>

</feature>
